/*     65039 : 타이틀 텍스트      */
.icon {
  position: relative;
  width: 30px;
  height: 30px;
  display: block;
  fill: rgba(51, 51, 51, 0.5);
  margin-right: 10px;
  transition: all .2s ease-out;
}

.icon.active {
  fill: #E74C3C;
}

.icon.big {
  width: 64px;
  height: 64px;
  fill: rgba(51, 51, 51, 0.5);
}

#wrapper01 {
  width: 900px;
  height: 450px;
  margin: auto;
  background-color: #fff;
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.12), 0 1px 2px rgba(0, 0, 0, 0.24);
  display: flex;
  align-items: center;
  justify-content: left;
  overflow: hidden;
}

#left-side {
  height: 70%;
  width: 25%;
  display: flex;
  align-items: center;
  justify-content: center;
}
#left-side ul li {
  padding-top: 10px;
  padding-bottom: 10px;
  display: flex;
  line-height: 34px;
  color: rgba(51, 51, 51, 0.5);
  font-weight: 500;
  cursor: pointer;
  transition: all .2s ease-out;
}
#left-side ul li:hover {
  color: #333333;
  transition: all .2s ease-out;
}
#left-side ul li:hover > .icon {
  fill: #333;
}
#left-side ul li.active {
  color: #333333;
}
#left-side ul li.active:hover > .icon {
  fill: #E74C3C;
}

#border {
  height: 288px;
  width: 1px;
  background-color: rgba(51, 51, 51, 0.2);
}

#border #line.one {
  width: 5px;
  height: 54px;
  background-color: #3aa207;
  margin-left: -2px;
  margin-top: 89px;
  transition: all .4s ease-in-out;
}
#border #line.two {
  width: 5px;
  height: 54px;
  background-color: #3aa207;
  margin-left: -2px;
  margin-top: 143px;
  transition: all .4s ease-in-out;
}

#right-side {
  height: 300px;
  width: 75%;
  overflow: hidden;
}
#right-side #first, #right-side #second{
   transition: all .6s ease-in-out;
  margin-top: -350px;
  opacity: 0;
  display: block;
  text-align: center;
}
#right-side #first h1, #right-side #second h1{
  font-weight: 800;
  color: #333;
}
#right-side #first p, #right-side #second p{
  color: #333;
  font-weight: 500;
  padding-left: 30px;
  padding-right: 30px;
}
#right-side #first.active{
  margin-top: 25px;
  opacity: 1;
  transition: all .6s ease-in-out;
}

#right-side #second.active{
  margin-top: 120px;
  opacity: 1;
  transition: all .6s ease-in-out;
}

#right-side #second p{line-height: 1.6em;}

#right-side #first a{padding:10px 20px; border:1px solid #eee; display: inline-block;cursor: pointer;transition:all .4s}
#right-side #first a:hover{background:#3aa207;color:#fff}

@media (max-width:768px){
#wrapper01{width: 100%; height: 400px;display: block;}
#left-side{width:100%;display:block; height: 10%;}
#left-side ul li{float:left;padding: 0 10px;}
#right-side{width: 100%; display: block;}
#border{display:none;}
#right-side #first.active{margin-top: 20px;}
#right-side #second.active { margin-top: 90px;}
#left-side ul li.active{ text-decoration: underline;}
#left-side ul li:first-child{border-right: 1px solid #eee;}
#right-side #first h1, #right-side #second h1 { font-size: 26px;}
#right-side #first p, #right-side #second p{word-break: keep-all;}
}

/*     65050 : 블록설정      */
.block_option__7403__ {display:table; width:100%;}
.block_option__7403__ p {display:table-cell; height:100px; margin:0; background:#fafafa; color:#c40000; text-align:center; vertical-align:middle;}

.row__7403__ {margin-top:-50px !important;}

@media (min-width:1024px){
	.row__7403__ {margin-top:-100px !important;}
}

/*     65041 : 공백      */
.solid_line__65041__ {box-sizing:border-box; display:block; position:relative; width:100%; height:140px;}
.solid_line__65041__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__65041__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__65041__ {height:80px;}
}

/*     65044 : 타이틀 텍스트      */
.title__65044__ {font-size:0}
.title__65044__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:22px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__65044__ p:before {content:'';position:absolute;background:#5da02c;font-size:0}

.title__65044__.style_top p {padding-top:10px}
.title__65044__.style_top p:before {top:0;left:0;width:22px;height:4px}

.title__65044__.style_right p {padding-right:14px}
.title__65044__.style_right p:before {top:16%;right:0;width:4px;height:22px}

.title__65044__.style_bottom p {padding-bottom:12px}
.title__65044__.style_bottom p:before {bottom:0;left:0;width:22px;height:4px}

.title__65044__.style_left p {padding-left:14px}
.title__65044__.style_left p:before {top:16%;left:0;width:4px;height:22px}

.title__65044__.style_circle1 p {padding-left:18px}
.title__65044__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__65044__.style_circle2 p {padding-left:18px}
.title__65044__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #5da02c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__65044__ p {font-size:28px}
	.title__65044__.style_top p:before {width:28px}
	.title__65044__.style_right p:before {height:28px}
	.title__65044__.style_bottom p:before {width:28px}
	.title__65044__.style_left p:before {height:28px}
}

/*     65045 : 공백      */
.solid_line__65045__ {box-sizing:border-box; display:block; position:relative; width:100%; height:20px;}
.solid_line__65045__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__65045__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__65045__ {height:10px;}
}

/*     65046 : 이미지      */
.img__65046__ {max-width:100%}
.img__65046__ * {box-sizing:border-box}
.img__65046__ a {display:block;vertical-align:top}
.img__65046__ img {width:px;vertical-align:top}

/*     65047 : 공백      */
.solid_line__65047__ {box-sizing:border-box; display:block; position:relative; width:100%; height:20px;}
.solid_line__65047__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__65047__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__65047__ {height:10px;}
}

/*     65040 : 지도 (주소 직접 입력)      */
.map__65040__ iframe {width:100%;vertical-align:top}
.map__65040__ p {display:none;margin:0;padding:1em 0;font-size:13px}
.map__65040__ .build_preview__65040__ {display:table;width:100%}
.map__65040__ .build_preview__65040__ .inner__65040__ {display:table-cell;height:400px;border:1px solid #ddd;background:#f8f8f8;text-align:center;vertical-align:middle}
.map__65040__ .build_preview__65040__ .inner__65040__ .subject__65040__ {display:block;font-size:16px;font-weight:bold}
.map__65040__ .build_preview__65040__ .inner__65040__ .exp_text__65040__ {display:block;margin-top:10px;font-weight:normal;font-size:13px;color:#777}

@media all and (max-width:767px){
	.map__65040__ iframe {height:200px  !important}
	.map__65040__ .build_preview__65040__ .inner__65040__ {height:200px}
}

/*     65070 : 이미지 리스트      */
.img_tile__65070__ {padding:10px;}
.img_tile__65070__:after {content:''; display:block; clear:both;}
.img_tile__65070__ * {box-sizing:border-box;}
.img_tile__65070__ .item {float:left; position:relative; width:100%; padding:15px;}
.img_tile__65070__ .item a {display:block; text-decoration:none;}
.img_tile__65070__ .figure {display:block;}
.img_tile__65070__ .figure img {max-width:100%; vertical-align:bottom;}
.img_tile__65070__ .caption {display:block; margin-top:10px;}
.img_tile__65070__ .caption > span {display:block; line-height:1.4em;}
.img_tile__65070__ .caption > span.subject {font-weight:bold; color:#000000;}
.img_tile__65070__ .caption > span.content {margin-top:5px; color:#000000;}

.text_sml__65070__ .caption > span.subject {font-size:14px;}
.text_sml__65070__ .caption > span.content {font-size:13px;}
.text_med__65070__ .caption > span.subject {font-size:24px;}
.text_med__65070__ .caption > span.content {font-size:18px;}
.text_big__65070__ .caption > span.subject {font-size:18px;}
.text_big__65070__ .caption > span.content {font-size:15px;}

.img_tile__65070__  .item:nth-child(2) .caption > span.content{font-size: 28px; font-weight: bold; color: #3aa207;}

.col_m_1__65070__ .item {width:100%;}
.col_m_2__65070__ .item {width:50%;}
.col_m_3__65070__ .item {width:33.3333%;}
.col_m_4__65070__ .item {width:25%;}
.col_m_1__65070__ .item,
.col_m_2__65070__ .item2n,
.col_m_3__65070__ .item3n,
.col_m_4__65070__ .item4n {clear:both;}

@media (min-width:768px){
	.col_m_1__65070__ .item,
	.col_m_2__65070__ .item2n,
	.col_m_3__65070__ .item3n,
	.col_m_4__65070__ .item4n {clear:none;}

	.col_t_1__65070__ .item {width:100%;}
	.col_t_2__65070__ .item {width:50%;}
	.col_t_3__65070__ .item {width:33.3333%;}
	.col_t_4__65070__ .item {width:25%;}
	.col_t_5__65070__ .item {width:20%;}
	.col_t_6__65070__ .item {width:16.6666%;}
	.col_t_1__65070__ .item,
	.col_t_2__65070__ .item2n,
	.col_t_3__65070__ .item3n,
	.col_t_4__65070__ .item4n,
	.col_t_5__65070__ .item5n,
	.col_t_6__65070__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__65070__ {padding:20px;}
	.img_tile__65070__ .item {padding:20px;}
	.img_tile__65070__ .caption {margin-top:20px;}
	.img_tile__65070__ .caption > span.content {margin-top:10px;}

	.col_t_1__65070__ .item,
	.col_t_2__65070__ .item2n,
	.col_t_3__65070__ .item3n,
	.col_t_4__65070__ .item4n,
	.col_t_5__65070__ .item5n,
	.col_t_6__65070__ .item6n {clear:none;}

	.col_pc_1__65070__ .item {width:100%;}
	.col_pc_2__65070__ .item {width:50%;}
	.col_pc_3__65070__ .item {width:33.3333%;border-right: 2px dotted #eee;height: 183px;}
   .col_pc_3__65070__ .item:last-child{border-right:none}
	.col_pc_4__65070__ .item {width:25%;}
	.col_pc_5__65070__ .item {width:20%;}
	.col_pc_6__65070__ .item {width:16.6666%;}
	.col_pc_1__65070__ .item,
	.col_pc_2__65070__ .item2n,
	.col_pc_3__65070__ .item3n,
	.col_pc_4__65070__ .item4n,
	.col_pc_5__65070__ .item5n,
	.col_pc_6__65070__ .item6n {clear:both;}
}

/*     65042 : 공백      */
.solid_line__65042__ {box-sizing:border-box; display:block; position:relative; width:100%; height:70px;}
.solid_line__65042__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__65042__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__65042__ {height:30px;}
}

/*     65079 : 공백      */
.solid_line__65079__ {box-sizing:border-box; display:block; position:relative; width:100%; height:70px;}
.solid_line__65079__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__65079__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__65079__ {height:30px;}
}

/*     65077 : 타이틀 텍스트      */
.title__65077__ {font-size:0}
.title__65077__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__65077__ p:before {content:'';position:absolute;background:#5da02c;font-size:0}

.title__65077__.style_top p {padding-top:10px}
.title__65077__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__65077__.style_right p {padding-right:14px}
.title__65077__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__65077__.style_bottom p {padding-bottom:12px}
.title__65077__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__65077__.style_left p {padding-left:14px}
.title__65077__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__65077__.style_circle1 p {padding-left:18px}
.title__65077__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__65077__.style_circle2 p {padding-left:18px}
.title__65077__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #5da02c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__65077__ p {font-size:20px}
	.title__65077__.style_top p:before {width:20px}
	.title__65077__.style_right p:before {height:20px}
	.title__65077__.style_bottom p:before {width:20px}
	.title__65077__.style_left p:before {height:20px}
}

/*     65078 : 공백      */
.solid_line__65078__ {box-sizing:border-box; display:block; position:relative; width:100%; height:20px;}
.solid_line__65078__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__65078__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__65078__ {height:10px;}
}

/*     65076 : 이미지      */
.img__65076__ {max-width:100%}
.img__65076__ * {box-sizing:border-box}
.img__65076__ a {display:block;vertical-align:top}
.img__65076__ img {width:px;vertical-align:top}

/*     65088 : 공백      */
.solid_line__65088__ {box-sizing:border-box; display:block; position:relative; width:100%; height:100px;}
.solid_line__65088__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__65088__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__65088__ {height:0px;}
}

/*     65087 : 텍스트 + 아이콘 이미지      */
@font-face {
	font-family: 'icomoon_arrow';
	src: url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot');
	src: url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

.img__65087__:after {content:''; display:block; clear:both;}
.img__65087__ * {box-sizing:border-box;}
.img__65087__ .figure {display:block; float:left; margin-right:20px;}
.img__65087__ .figure img {max-width:50px; vertical-align:top;}
.img__65087__ .caption {display:block; overflow:hidden;}
.img__65087__ .caption .title {display:block; margin:0 0 3px; padding:0; font-size:16px; font-weight:bold; color:#000000; line-height:1.3em; letter-spacing:-.03em;}
.img__65087__ .caption .cont {display:block; font-size:13px; color:#444444; line-height:1.5em; letter-spacing:-.03em;}

@media all and (min-width:1024px){
	.img__65087__ .figure {margin-right:30px;}
	.img__65087__ .figure img {max-width:100%;}
	.img__65087__ .caption .title {margin:0 0 5px; font-size:18px;}
	.img__65087__ .caption .cont {font-size:14px;}
}

/*     65075 : 공백      */
.solid_line__65075__ {box-sizing:border-box; display:block; position:relative; width:100%; height:20px;}
.solid_line__65075__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__65075__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__65075__ {height:10px;}
}

/*     65089 : 실선      */
.solid_line__65089__ {display:block;position:relative;width:100%;height:30px}
.solid_line__65089__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__65089__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__65089__ {height:20px}
}

/*     65090 : 공백      */
.solid_line__65090__ {box-sizing:border-box; display:block; position:relative; width:100%; height:20px;}
.solid_line__65090__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__65090__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__65090__ {height:10px;}
}

/*     65086 : 텍스트 + 아이콘 이미지      */
@font-face {
	font-family: 'icomoon_arrow';
	src: url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot');
	src: url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

.img__65086__:after {content:''; display:block; clear:both;}
.img__65086__ * {box-sizing:border-box;}
.img__65086__ .figure {display:block; float:left; margin-right:20px;}
.img__65086__ .figure img {max-width:50px; vertical-align:top;}
.img__65086__ .caption {display:block; overflow:hidden;}
.img__65086__ .caption .title {display:block; margin:0 0 3px; padding:0; font-size:16px; font-weight:bold; color:#000000; line-height:1.3em; letter-spacing:-.03em;}
.img__65086__ .caption .cont {display:block; font-size:13px; color:#444444; line-height:1.6em; letter-spacing:-.03em;}
.img__65086__ .caption .cont span{background:#3aa207;color:#fff;padding: 2px 3px;font-size: 12px;}

@media all and (min-width:1024px){
	.img__65086__ .figure {margin-right:30px;}
	.img__65086__ .figure img {max-width:100%;}
	.img__65086__ .caption .title {margin:0 0 5px; font-size:18px;}
	.img__65086__ .caption .cont {font-size:14px;}
}

/*     65091 : 공백      */
.solid_line__65091__ {box-sizing:border-box; display:block; position:relative; width:100%; height:20px;}
.solid_line__65091__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__65091__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__65091__ {height:10px;}
}

/*     65093 : 실선      */
.solid_line__65093__ {display:block;position:relative;width:100%;height:30px}
.solid_line__65093__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__65093__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__65093__ {height:20px}
}

/*     65092 : 공백      */
.solid_line__65092__ {box-sizing:border-box; display:block; position:relative; width:100%; height:20px;}
.solid_line__65092__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__65092__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__65092__ {height:10px;}
}

/*     65074 : 텍스트 + 배경 이미지      */
@font-face {
	font-family:'icomoon_arrow';
	src:url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot');
	src:url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.img__65074__ {box-sizing:border-box;display:block;border:1px solid #dedede;border-radius:4px;background:#fff;}
.img__65074__ * {box-sizing:border-box}
.img__65074__ .img_inner {display:block;padding:5px 3px;text-align:center;}
.img__65074__ .title__65074__ {display:block;margin:0;padding:0;font-size:12px;font-weight:bold;color:#333;line-height:1.4em;letter-spacing:-.04em}
.img__65074__ .cont__65074__ {display:none;margin-top:10px;font-size:13px;color:#757575;line-height:1.4em;letter-spacing:-.03em}
.img__65074__ .link__65074__ {display:inline-block;margin-top:5px;padding:0 6px 0 16px;border-radius:3px;border:1px solid #ddd;background:url('/img_up/shop_pds/arampage/design/img/icon_search.png') no-repeat 5px 50%;background-size:8px 8px;font-size:10px;color:#888;text-align:center;line-height:18px;vertical-align:top;}

@media all and (min-width:768px){
	.img__65074__ .img_inner {padding:5px 10px;}
	.img__65074__ .title__65074__ {font-size:14px;}
	.img__65074__ .cont__65074__ {display:block;}
}

@media all and (min-width:1024px){
	.img__65074__ {display:table;width:100%;border-radius:8px;background:#fff url('/img_up/shop_pds/jjmedical/build/option/n11561010237.png') no-repeat 20px 50%;}
	.img__65074__ .img_inner {display:table-cell;height:80px;padding:15px 20px;text-align:left;vertical-align:middle;}
	.img__65074__ .title__65074__ {letter-spacing:-.03em}
	.img__65074__ .link__65074__ {margin-top:7px;}
}

/*     65094 : 공백      */
.solid_line__65094__ {box-sizing:border-box; display:block; position:relative; width:100%; height:70px;}
.solid_line__65094__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__65094__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__65094__ {height:30px;}
}

